name: Agaric Migration
description: Migrate the content from the D7 version of the site.
package: Custom
type: module
core_version_requirement: ^8 || ^9 || ^10 || ^11
dependencies:
  - drupal:migrate
  - drupal:migrate_drupal
  - migrate_plus:migrate_plus
  - migrate_tools:migrate_tools
